 html, body { height: 100%; }
body{
	
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -120px;
	min-width: 1000px;
	color: #3c3535;
	font-family:tahoma;
/*	background-size: auto 100%;*/
}

#footer, #push {height: 273px; clear:both;}


/* ====================  |Main  ======================== */
body{
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-size:14px; 
	color:#fff;
	min-width: 1000px;
}
h1,
h2,
h3,
h4,
h5,
h6{
	
	font-family: Open Sans Condensed, sans serif;
}
#main{
	margin:auto;
	/*width:980px;*/
	padding: 0 10px;
	/*min-width: 980px;*/
	margin-bottom: -150px;
}
#panel{
	width:980px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	background: url(../images/top_decoration.png) no-repeat top center;
}
#panel .right_side{
	width: 250px;
	float: left;
}
#panel .left_side{
	float: left;
	width: 730px;
}
#logo a{
	display: block;
	background: url(../images/logo_news.png) no-repeat top center;
	width :250px;
	height: 230px;
	text-indent: -9999px;
}

.social_buttons{
	position: relative;
	float: right;
	margin-top: 35px;
	margin-bottom: 22px;
	clear: both;
	overflow: hidden;
}
.s_buttons{
	display: inline-block;
	padding: 5px 15px;
	color: #fff;
	text-decoration: none;
	border-radius: 8px;
	font-weight: bold;
	text-shadow: 0 -1px #000;
	opacity: 0.8;
}
.s_buttons.vk{
	background: #1b3458;
}
.s_buttons.vk:hover{
	transition: 1s all ease;
	opacity: 1;
}
.s_buttons.facebook{
	background: #3b589c;
}
.s_buttons.facebook:hover{
	opacity: 1;
	transition: 1s all ease;
}

.news_top_menu{
	position: relative;
	overflow: hidden;
	float: left;
	clear: both;
}
.news_top_menu .link{
	width: 174px;
	height: 137px;
	font-family: Bad Script, cursive;
	font-size: 17px;
	color: #000;
	text-decoration: none;
	text-align: center;
	display: block; 
	float: left;
	margin-right: 10px;
}
.news_top_menu .link:hover{
	color: #9F2611;
}
.news_top_menu .link.last{
	margin-right: 0;
}
.sign{
	height: 40px;
	background: url(../images/piece_of_paper.png) no-repeat;
	padding-top: 16px;
}
.big_icon{
	height: 81px;
}
.forum_link{
	background: url(../images/scroll.png) no-repeat top center;
}
.scroll{
	background: url(../images/support.png) no-repeat top center;
}
.support{
	background: url(../images/crown.png) no-repeat top center;
}
.paladin{
	background: url(../images/paladin.png) no-repeat top center;
}
/*--------------------  forum  ---------------*/

.main_inner{
	width:1295px;
	margin: 0 auto;
}
/*--------------------  CONTENT  ---------------*/
#columns{
	position: relative;
	overflow: hidden;
	min-height: 500px;
}
#columns .inner{
	padding: 0 10px;
}
.sidebar{
	float: left;
	width: 19%;
}
.sidebar .inner{
	padding: 0 10px;
}
.content{
	float: left;
	width: 58%;
	padding-top: 50px;
}
.content .inner{
	padding: 0 10px;
	padding-right: 20px;
}
/*--------------------  user_info  ---------------*/
.user_info{
	font-size: 15px;
	font-style: italic;
	color: #4f4848;
	padding: 5px;
	margin-bottom: 20px;
}
.user_info span.small{
	font-size: 11px;
}
.user_info span.user_name{
	color: #8f0606;
}
/*--------------------  CONTENT  ---------------*/
.categories{
	margin-bottom: 20px;
}
.categories h3, .dilers h3{
	font-size: 16px;
	color: #fff;
	padding: 10px;
	background: #ab926f;
	text-shadow: 0 -1px #000;
	font-weight: bold;
}
.categories ul{
	padding: 10px 0;
}
.categories li a{
	display: block;
	padding: 3px 10px;
	color: #494134;
	text-decoration: none;
	text-shadow: 0 -1px #fff;
	font-family: Open Sans Condensed, sans serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
}

.categories li a:hover{
	color: #9F2611;
}
.categories .current_page{
	color: #9F2611;
}
.akcii{
	margin: 10px 0;
	display: block;
	border: 1px solid #d3ceca;
	box-shadow: 1px 1px 3px rgba(0,0,0, 0.4);
}
.akcii img{
	width: 100%;
	vertical-align: top;
	
}
.content h1{
	color: #494134;
	font-size: 35px;
	font-family: Open Sans Condensed, sans serif;
}
/*--------------------  NEWS LIST  ---------------*/
.news_list{
	
}
.news{
	background: rgba(255,255,255,  0.9);
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
	margin: 20px 0; 	
	padding: 10px 20px;
	position: relative;
	border:5px solid #795741;
}
h3.news_name a{
font-size: 26px;
text-align: left;
font-weight: bold;
	color: #7a1812;
	font-family:tahoma;
}
h3.news_name a:hover{
	color: #b85811;
}
h3.news_name .date{
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
.author{
	margin-bottom: 5px;
}
.author span{
	color: #7c816f;
	font-weight: bold;
	font-size: 12px;
}
.news_anons{
	margin-bottom: 5px;
	position: relative;
	overflow: hidden;
	min-height: 25px;
}
.news_anons img{max-width: 100%;}
.news_id{
	background: rgba(255,255,255,  0.9);
	margin: 20px 0; 	
	padding: 10px 20px;
	position: relative;
}
.news_id h3.news_name a{
	font-size: 18px;
	color: #7a1812;
}
.news_id h3.news_name a:hover{
	color: #b85811;
}
.news_id h3.news_name .date{
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
.news_id .author{
	margin-bottom: 5px;
}
.news_id .author span{
	color: #7c816f;
	font-weight: bold;
	font-size: 12px;
}
.news_id .news_anons{
	margin-bottom: 5px;
}

.comments a{
	color: grey;
	font-size: 12px;
	font-style: italic;
}
.comments a:hover{
	color: #b85811;
}
.news_sep{
	background: url(../images/feather.png) no-repeat top center;
	height: 25px;
	margin: 7px 0;
}
.del_by_adm{
	color: red;
}
.separater{
	height: 1px;
	border-bottom: 1px dotted #ab926f;
}
.page_info{
	color: #4d4b4a;
	font-size: 12px;
	font-style: italic;
	margin: 15px 0;
	font-weight: bold;
}
/*--------------------  pagination  ---------------*/
.pagination{
	text-align: center;
	margin: 20px 0;
}
.pagination a{
	display: inline-block;
	background: grey;
	height: 24px;
	width: 24px;
	border-radius: 12px;
	margin-right: 5px;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px rgba(0,0,0, 0.3);
	text-align: center;
	line-height: 22px;
	
}
.pagination a:hover{
	background: #7a1812;
}

.comment_item{
	
}
.info{
	position: relative;
	overflow: hidden;
}
.info .comment_author{
	float: left;
	
}
.red{
	color: red;
}
.info .comment_date{
	float: right;
	color: #494134;
	font-size: 12px;
}
.comment_text{
	clear: both;
	overflow: hidden;
	margin: 7px 0;
}
.comment_sep{
	height: 1px;
	clear: both;
	border-bottom: 1px dotted #7f7b76;
	margin: 10px 0;
}
.news_anons img{
	max-width: 100%;
	height: auto;
}
.back_to_list{
	color: #ded78a;
	margin: 10px 0;
	text-align:center;
	font-weight:bold;
	display:block;
	
}
.sub_menu{
	text-align: right;
}
.sub_menu a{
	color: #4F4848;
	font-style: italic;
	font-size: 12px;
	margin-right: 15px;
	text-decoration: none;
	border-bottom: 1px dotted #4F4848;
}
.comment_text img{
max-width: 100%;
}
.add_comment textarea{
height: 100px;
max-height: 100px;
width: 710px;
max-width: 710px;
margin-bottom: 10px;
}
.add_comment  h3{
color: #4D211B;
margin-bottom: 15px;
}
.btn_wrap input{
	background: linear-gradient(to bottom, #8D3B2F 0%, #4D211B 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 8px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    float: right;
    font-family: Open Sans Condensed,sans serif;
    font-weight: bold;
    height: 35px;
    padding: 5px 10px;
    text-transform: uppercase;
}
#add_new_item{
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
    border-radius: 8px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
    margin: 20px 0;
    padding: 10px;
    position: relative;
	overflow: hidden;

}
#add_new_item  h2{
	margin-bottom: 10px;
}
#add_new_item   .form_field{
 position: relative;
overflow: hidden;
margin-bottom: 10px;
}
#add_new_item  label,
#add_new_item  .inup,
#add_new_item  .news_text
{
	float: left;
}
#add_new_item  label{
	width: 123px;
	padding-right: 7px;
	text-align: right;

}
#add_new_item  .inup{
	width: 554px;
	height: 35px;
}
#add_new_item  .news_text{
	width: 554px;
	max-width: 554px;
	height: 100px;
	max-height: 100px
}
.our_history  p{
text-indent: 20px;
margin-bottom: 10px;
}
.our_history img{
max-width: 100%;
margin: 20px 0;

}